Conversations
Create Note
POST
/
conversations
/
{conversationId}
/
notes
Example JS Code to Create a Note for a Conversation
Authorizations
Authorization
string
headerrequiredBearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
conversationId
string
requiredID of the conversation to add a note to.
Body
application/json
note
string
requiredText content of the note (max 500 characters).
isPrivate
boolean
default: falseWhether the note is private.
isJustify
boolean
default: falseWhether the note is a justification (admin only).
notificationDateTime
string
Date and time for a notification, if any.
Response
201 - application/json
id
string
requirednote
string
requiredisPrivate
boolean
isJustification
boolean
conversationId
string
requiredorganizationId
string
requireduserId
string
requireduserEmail
string
requirednotificationDateTime
string | null
sendDesktopNotification
boolean
createdAt
string
updatedAt
string
Was this page helpful?

